Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DROP NODE GROUP

## Name

DROP NODE GROUP -- drop a group of cluster nodes

## Synopsis

    DROP NODE GROUP groupname

## Description

> Note: The following description applies only to Postgres-XC

`DROP NODE GROUP` is new SQL query specific to Postgres-XC since 0.9.7 that deletes node group information in catalog pgxc_group.

A group of nodes works as an alias for node lists when defining tables on sub-clusters.

## Parameters

`groupname`

  The name of the selected cluster node group.

## Examples

Drop a cluster node group.

    DROP NODE GROUP cluster_group;

## Compatibility

`DROP NODE GROUP` does not conform to the SQL standards, it is a Postgres-XC specific command.

Prev | Home | Next
DROP NODE | Up | DROP OPERATOR